## ruby-mixlib-shellout 1.0.0

=== debian/changelog ===
ruby-mixlib-shellout (1.0.0-2) unstable; urgency=low

  * debian/control:
    - Bumped standards version to 3.9.3.
    - Bumped the build-dependency on gem2deb to >= 0.3.0~. 
    - Added myself to the uploaders.

 -- Paul van Tilburg <paulvt@debian.org>  Wed, 27 Jun 2012 20:37:54 +0200

ruby-mixlib-shellout (1.0.0-1) unstable; urgency=low

  * Initial release

 -- Tollef Fog Heen <tfheen@debian.org>  Fri, 18 May 2012 08:30:46 +0200
