=== debian/control ===
Source: ruby-mixlib-shellout
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  Tollef Fog Heen <tfheen@debian.org>, Paul van Tilburg <paulvt@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-mixlib-shellout.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-mixlib-shellout.git;a=summary
Homepage: https://github.com/opscode/mixlib-shellout
XS-Ruby-Versions: all

Package: ruby-mixlib-shellout
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: mixin library for subprocess management, output collection
 Provides a simplified interface to shelling out yet still collecting
 both standard out and standard error and providing full control over
 environment, working directory, uid, gid, etc.
 .
 No means for providing interaction with the subprocess is provided,
 apart from a simple string as input.
