=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/ruby-mixlib-shellout .*/ruby-mixlib-shellout-(.*).tar.gz
