## ruby-mixlib-shellout 1.3.0

=== debian/changelog ===
ruby-mixlib-shellout (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 3.9.5.
    - Bump debhelper dependency to 8.1 for build-{arch,indep} support.
  * Update debian/copyright.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 15 Jan 2014 17:21:07 +0200
