=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders:  Tollef Fog Heen <tfheen@debian.org>, Paul van Tilburg <paulvt@debian.org>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-mixlib-shellout.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-mixlib-shellout.git;a=summary
+Uploaders: Tollef Fog Heen <tfheen@debian.org>, Paul van Tilburg <paulvt@debian.org>
+Build-Depends: debhelper (>= 8.1), gem2deb (>= 0.3.0~)
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-mixlib-shellout.git
+Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-mixlib-shellout.git;a=summary
 Homepage: https://github.com/opscode/mixlib-shellout
 XS-Ruby-Versions: all
