## ruby-mixlib-shellout 2.1.0

=== debian/changelog ===
ruby-mixlib-shellout (2.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update packaging with a new dh-make-ruby run

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 13 Jun 2015 13:25:27 -0300
