## ruby-mixlib-shellout 2.2.6

=== debian/changelog ===
ruby-mixlib-shellout (2.2.6-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Hleb Valoshka ]
  * Imported Upstream version 2.2.6
  * Point dh_ruby to proper gemspec
  * Fix error in required debhelper version

 -- Hleb Valoshka <375gnu@gmail.com>  Tue, 12 Apr 2016 15:48:01 +0300
