=== debian/control ===
Source: ruby-mixlib-shellout
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Tollef Fog Heen <tfheen@debian.org>,
           Paul van Tilburg <paulvt@debian.org>
Build-Depends: debhelper (>= 9),
               gem2deb
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-mixlib-shellout.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-mixlib-shellout.git
Homepage: https://github.com/opscode/mixlib-shellout
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-mixlib-shellout
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: mixin library for subprocess management, output collection
 Provides a simplified interface to shelling out yet still collecting
 both standard out and standard error and providing full control over
 environment, working directory, uid, gid, etc.
 .
 No means for providing interaction with the subprocess is provided,
 apart from a simple string as input.
