## ruby-mixlib-shellout 3.0.9

=== debian/changelog ===
ruby-mixlib-shellout (3.0.9-2) unstable; urgency=medium

  * Team upload.
  * Add patch to fix test failure in ppc64el

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Tue, 24 Mar 2020 20:14:30 -0300

ruby-mixlib-shellout (3.0.9-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Antonio Terceiro ]
  * debian/watch: point at github to get full source
  * debian/copyright: exclude gemspec for Windows
  * New upstream version 3.0.9
  * Refresh packaging files with dh-make-ruby run
  * Add Breaks: on test-kitchen << 1.23.2-5~

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 06 Mar 2020 21:09:19 -0300
