=== debian/control ===
Source: ruby-mixlib-shellout
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Tollef Fog Heen <tfheen@debian.org>,
           Paul van Tilburg <paulvt@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1),
               procps,
               rake,
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mixlib-shellout.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mixlib-shellout
Homepage: https://github.com/chef/mixlib-shellout
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-mixlib-shellout
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Breaks: test-kitchen (<< 1.23.2-5~)
Description: mixin library for subprocess management, output collection
 Provides a simplified interface to shelling out yet still collecting
 both standard out and standard error and providing full control over
 environment, working directory, uid, gid, etc.
 .
 No means for providing interaction with the subprocess is provided,
 apart from a simple string as input.
