## ruby-mixlib-shellout 3.2.5

=== debian/changelog ===
ruby-mixlib-shellout (3.2.5-2) unstable; urgency=medium

  * Team Upload
  * Reupload to unstable
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Bump debhelper compatibility level to 13

 -- Pirate Praveen <praveen@debian.org>  Sat, 28 Aug 2021 00:41:58 +0530

ruby-mixlib-shellout (3.2.5-1) experimental; urgency=medium

  * Team Upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Move source package lintian overrides to debian/source.

  [ Cédric Boutillier ]
  * [ci skip] Update team name

  [ Pirate Praveen ]
  * New upstream version 3.2.5
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Add ruby-chef-utils as build dependency

 -- Pirate Praveen <praveen@debian.org>  Sun, 18 Apr 2021 18:51:33 +0530
