=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: ruby-mixlib-shellout
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Tollef Fog Heen <tfheen@debian.org>,
            Paul van Tilburg <paulvt@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                procps,
                rake,
-               ruby-rspec
-Standards-Version: 4.5.0
+               ruby-rspec,
+               ruby-chef-utils
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mixlib-shellout.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mixlib-shellout
 Homepage: https://github.com/chef/mixlib-shellout
