=== debian/watch ===
version=4
https://github.com/chef/mixlib-shellout/releases .*/v(.*).tar.gz
